<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ ถูกตัดการเชื่อมต่อ</string>
	<key>%@ locked</key>
	<string>%@ ถูกล็อค</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV ไม่พร้อมใช้งาน</string>
	<key>Connecting...</key>
	<string>กำลังเชื่อมต่อ...</string>
	<key>Connection reset...</key>
	<string>กำลังรีเซ็ตการเชื่อมต่อ...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>ตรวจสอบให้แน่ใจว่า Apple TV เปิดอยู่
และไม่ได้แสดงเนื้อหาที่มี DRM</string>
	<key>No signal</key>
	<string>ไม่มีสัญญาณ</string>
	<key>Waiting to be unlocked...</key>
	<string>รอการปลดล็อค...</string>
</dict>
</plist>
